=== debian/changelog ===
libdisplaymigration (0.28-11) unstable; urgency=medium

  * Modify debian/rules to ensure that hardening LDFLAGS are used.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Wed, 16 Mar 2016 12:27:44 +0000

libdisplaymigration (0.28-10) unstable; urgency=low

  * Enable multiarch.

 -- Moray Allan <moray@debian.org>  Sun, 25 Mar 2012 14:47:51 +0100

libdisplaymigration (0.28-9) unstable; urgency=low

  * Switch to 3.0 (quilt) source format.
  * Move from cdbs to dh 9.

 -- Moray Allan <moray@debian.org>  Sun, 25 Mar 2012 03:47:10 +0100

libdisplaymigration (0.28-8) unstable; urgency=low

  * Link against libX11.  Closes: #558879.
  * Use --as-needed to avoid unnecessary dependencies.

 -- Moray Allan <moray@debian.org>  Sat, 17 Mar 2012 23:17:30 +0000

libdisplaymigration (0.28-7) unstable; urgency=low

  * Make build process respect DEB_BUILD_OPTIONS=nostrip. Closes: #437347.

 -- Moray Allan <moray@debian.org>  Fri, 16 Nov 2007 17:54:51 +0000

libdisplaymigration (0.28-6) unstable; urgency=low

  * Change -dev package depends to be binNMU safe. Closes: #430107.

 -- Moray Allan <moray@debian.org>  Sat, 14 Jul 2007 14:39:04 +0100

libdisplaymigration (0.28-5) unstable; urgency=low

  * Update watch file.
  * Add -dbg package.

 -- Moray Allan <moray@debian.org>  Sun, 22 Apr 2007 20:19:57 +0100

libdisplaymigration (0.28-4) unstable; urgency=low

  * Remove debian/rules.old file.

 -- Moray Allan <moray@debian.org>  Mon, 17 Apr 2006 22:34:10 +0100

libdisplaymigration (0.28-3) unstable; urgency=medium

  * Move to libgcrypt11. Closes: #263685.

 -- Moray Allan <moray@debian.org>  Thu,  5 Aug 2004 13:27:45 +0100

libdisplaymigration (0.28-2) unstable; urgency=low

  * Specify libgrypt7-dev rather than generic libgcrypt-dev in Build-Depends.

 -- Moray Allan <moray@debian.org>  Thu, 29 Jul 2004 02:09:46 +0100

libdisplaymigration (0.28-1) unstable; urgency=low

  * New upstream release.
  * Use cdbs to build package.

 -- Moray Allan <moray@debian.org>  Sun, 18 Jul 2004 00:07:39 +0100

libdisplaymigration (0.26-3) unstable; urgency=low

  * Change maintainer address.

 -- Moray Allan <moray@debian.org>  Sun, 18 Jan 2004 04:18:37 +0000

libdisplaymigration (0.26-2) unstable; urgency=low

  * Add debian/watch file.

 -- Moray Allan <moray@sermisy.org>  Sun, 28 Sep 2003 00:57:06 +0100

libdisplaymigration (0.26-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@sermisy.org>  Sun, 14 Sep 2003 19:09:16 +0100

libdisplaymigration (0.25-1) experimental; urgency=low

  * Initial Release. Closes: #199896.

 -- Moray Allan <moray@sermisy.org>  Sun, 13 Jul 2003 09:41:21 +0100
