=== debian/control ===
Source: libdisplaymigration
Section: libs
Priority: optional
Maintainer: Moray Allan <moray@debian.org>
Build-Depends: debhelper (>> 9.0), libgcrypt11-dev, libgtk2.0-dev, libglib2.0-dev
Standards-Version: 3.9.7

Package: libdisplaymigration0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libdisplaymigration0 (= ${binary:Version}), ${misc:Depends}
Description: display migration support for GTK+ [debugging]
 This package contains debugging files for libdisplaymigration, a library
 which provides display migration support for GTK+. X properties are used to
 advertise that windows are capable of migration, and to request windows to
 migrate to a specified display.

Package: libdisplaymigration0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: display migration support for GTK+ [runtime]
 This package contains runtime files for libdisplaymigration, a library
 which provides display migration support for GTK+. X properties are used to
 advertise that windows are capable of migration, and to request windows to
 migrate to a specified display.

Package: libdisplaymigration0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libdisplaymigration0 (= ${binary:Version}), ${misc:Depends}
Provides: libdisplaymigration-dev
Description: display migration support for GTK+ [development]
 This package contains development files for libdisplaymigration, a library
 which provides display migration support for GTK+. X properties are used to
 advertise that windows are capable of migration, and to request windows to
 migrate to a specified display.
