=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_build:
	echo CFLAGS: $(CFLAGS)
	echo LDFLAGS: $(LDFLAGS)
	dh_auto_build -- DESTDIR=debian/tmp/ PREFIX=/usr LDFLAGS=$(LDFLAGS)

override_dh_auto_install:
	make install install-devel DESTDIR=debian/tmp/ PREFIX=/usr LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)/

override_dh_install:
	dh_install

override_dh_strip:
	dh_strip --dbg-package=libdisplaymigration0-dbg
