=== debian/watch ===
version=2

http://gpe.linuxtogo.org/download/source/libdisplaymigration-(.*)\.tar\.gz \
	debian	uupdate
